<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
  <link href="https://fonts.googleapis.com/css2?family=Kiwi+Maru&display=swap" rel="stylesheet">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@700&display=swap" rel="stylesheet">

  <script src="https://kit.fontawesome.com/db45d25105.js" crossorigin="anonymous"></script>

  <title>Accueil - Onigirique</title>
</head>

<body>
  <header>
    <header>
      <nav class="navbar navbar-expand-lg p-0">
        <div class="container-fluid">
          <a class="navbar-brand" href="index.html"><img src="images/onilogoblanc.png" alt="" width="150" /></a>
          <button class="btn navbar-toggler navbar-dark" type="button" data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
            aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link" aria-current="page" href="index.html">Accueil</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="apropos.html">A propos</a>
              </li>
              <li class="nav-item dropdown">
                <a class="nav-link active dropdown-toggle" role="button" data-bs-toggle="dropdown"
                  aria-expanded="false">Carte</a>
                <ul class="dropdown-menu dropdown-menu-dark" aria-labelledby="navbarDropdownMenuLink">
                  <li><a class="dropdown-item" href="carteboissons.html">Les boissons</a></li>
                  <li><a class="dropdown-item" href="carteonigiris.html">Les Onigiris</a></li>
                  <li><a class="dropdown-item" href="cartesucre.html">Le sucré</a></li>
                </ul>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="partage.html">Partage</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" a href="infoscontact.html">Infos et Contact</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>
    <main>
      <div class="container-fluid">
        <img src="images/fondsucre.jpg" class="img-fluid" alt="photo riz" />
      </div>
      <span class="row m-3 mt-5">
        <span class="col-auto">
          <h2 class="fs-4">Le sucré</h2>
        </span>
        <span class="col">
          <hr class="ligneverte">
        </span>
      </span>
      <div class="container-fluid">
        <article class="row m-3">
          <div class="col-md-3 col-12 rounded-0 mx-auto d-block oni"><img src="images/mochi.jpg" class="img-fluid"
              alt="Mochi glacé">
            <div class="produit ">
              <h3>Mochi glacé</h3>
            </div>
          </div>
          <div class="col-md-3 col-12 rounded-0 mx-auto d-block oni"><img src="images/dorayaki.jpg" class="img-fluid"
              alt="Dorayaki">
            <div class="produit ">
              <h3>Dorayaki</h3>
            </div>
          </div>
          <div class="col-md-3 col-12 rounded-0 mx-auto d-block oni"><img src="images/melon_pan1.jpg" class="img-fluid"
              alt="Melon pan">
            <div class="produit ">
              <h3>Melon pan</h3>
            </div>
          </div>
        </article>
        <article class="row m-3">
          <div class="col-md-3 col-12 rounded-0 mx-auto d-block oni"><img src="images/tarte.jpg" class="img-fluid"
              alt="Tarte yuzu meringuée">
            <div class="produit ">
              <h3>Tarte yuzu meringuée</h3>
            </div>
          </div>
          <div class="col-md-3 col-12 rounded-0 mx-auto d-block oni"><img src="images/flan.jpg" class="img-fluid"
              alt="Flan matcha">
            <div class="produit ">
              <h3>Flan matcha</h3>
            </div>
          </div>
          <div class="col-md-3 col-12 rounded-0 mx-auto d-block oni"><img src="images/sucette.jpg" class="img-fluid"
              alt="Sucettes mochis">
            <div class="produit ">
              <h3>Sucettes mochis</h3>
            </div>
          </div>
        </article>
        <article class="row m-3">
          <div class="col-md-3 col-12 rounded-0 mx-auto d-block oni"><img src="images/brownie.jpg" class="img-fluid"
              alt="Brownie">
            <div class="produit ">
              <h3>Brownie</h3>
            </div>
          </div>
          <div class="col-md-3 col-12 rounded-0 mx-auto d-block oni"><img src="images/myrt.jpg" class="img-fluid"
              alt="Crème myrtille-hojicha">
            <div class="produit ">
              <h3>Crème myrtille-hojicha</h3>
            </div>
          </div>
          <div class="col-md-3 col-12 rounded-0 mx-auto d-block oni"><img src="images/creme.jpg" class="img-fluid"
              alt="Crème glacée au Matcha">
            <div class="produit ">
              <h3>Crème glacée au Matcha</h3>
            </div>
          </div>
        </article>
      </div>
      <div class="container-fluid">
        <span class="bas fs-2 d-flex justify-content-between">
          <a class="cartes" href="carteonigiris.html">
            <h5 class="bas p-2"><i class="fas fa-arrow-left p-2"></i> Les Onigiris</h5>
          </a>
          <a class="cartes " href="carteboissons.html">
            <h5 class="bas p-2">Les boissons <i class="fas fa-arrow-right p-2"></i></h5>
          </a>
        </span>
      </div>
    </main>
    <footer class="navbar navbar-expand-md mt-2 p-0">
      <div class="row container-fluid foot">
        <div class="col-4 d-flex justify-content-start">
          <p class="copy m-0 text-light"><i class="far fa-copyright"></i> 2021 - Copyright Onigirique</p>
        </div>
        <div class="col-4 d-flex justify-content-center"><a class="navbar-brand " href="index.html"><img
              src="images/onilogoblanc.png" alt="" width="100" /></a></div>
        <div class="col-4 d-flex justify-content-end">
          <ul class="list-unstyled navbar-nav">
            <li class="navbar-item">
              <a href="#!" class="nav-link"><i class="fab fa-instagram"></i></a>
            </li>
            <li>
              <a href="#!" class="nav-link"><i class="fab fa-linkedin-in"></i></a>
            </li>
          </ul>
        </div>
      </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"></script>

</body>

</html>